@echo off

rem ============================================================
rem Запуск автоматичного клієнта "iBank 2 UA"
rem ============================================================

call setEnvironment
call setClasspath

rem Аліас назви фірми
set NAME=
set SCRIPT_NAME=import.bsh
set LOG_NAME=import.log

"%JAVA%" %LOG_CONF% -Dfile.encoding=windows-1251 -classpath "%CP%" -Dibank.root="%IBANK_HOME%" ua.com.dbosoft.autoclient.app.ClientEmulator %SCRIPT_NAME% %NAME%

@echo on
